List SCIM Role Mappings
List the organisation's SCIM group-to-role mapping table.
Authorization: scim:read.
Authorization
OAuth2AuthorizationCodeBearer AuthorizationBearer <token>
In: header
Path Parameters
org_id*Org Id
Format
uuidQuery Parameters
verify_locally?Verify Locally
Default
trueResponse Body
application/json
application/json
curl -X GET "https://example.com/v1/organisations/497f6eca-6276-4993-bfeb-53cbbbba6f08/scim/role-mappings"[ { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "group_display_name": "string", "role": "string", "role_id": "ac4e70c8-d5be-48af-93eb-760f58fc91a9", "role_ref": { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "key": "string", "name": "string", "is_system": true }, "priority": 0 }]{ "detail": [ { "loc": [ "string" ], "msg": "string", "type": "string" } ]}